body {
    background-color: #F0F0F0;
}

/* BREADCRUMB */

.hilo_ariadna a {
    color: #606060;
    font-size: 13px;
}

.hilo_ariadna a:hover {
    color: #606060;
}

.hilo_ariadna li.active {
    color: #404040;
    font-family: 'HelveticaNeueETW01-75Bd';
}

/* TITLE BAR */

.bloque_container .bloque h2, .bloque_container .bloque h3 {
    background-color: #404040;
    border-top-color: #771E66;
    color: #FFFFFF;
    font-family: 'HelveticaNeueETW01-75Bd';
}

/* SECTIONS */

.bloque_container .bloque {
    background-color: #FFFFFF;
}

.bloque_container .bloque h4,
.bloque_container .bloque h5 {
    font-family: 'HelveticaNeueETW01-75Bd';
}

.bloque_container .bloque p {
    font-family: 'HelveticaNeueETW01-55Rg';
}

.bloque_container .bloque h4,
.bloque_container .bloque h5,
.bloque_container .bloque p {
    color: #404040;
}

.bloque_container a {
    color: #771E66;
}

.bloque_container a:hover {
    color: #771E66;
}

.bloque_container ul li:before {
    color: #771E66;
}

.bloque_container .button a,
.bloque_container .button {
    background-color: #771E66;
    border-bottom-color: #4E1444;
    color: #FFF;
    font-family: 'HelveticaNeueETW01-75Bd';
    font-size: 18px;
}

.bloque_container .button a:focus, .bloque_container .button a:hover,
.bloque_container .button:focus, .bloque_container .button:hover {
    background: #601A53;
    background-image: -webkit-linear-gradient(top,#901780,#601A53);
    background-image: -moz-linear-gradient(top,#901780,#601A53);
    background-image: -ms-linear-gradient(top,#901780,#601A53);
    background-image: -o-linear-gradient(top,#901780,#601A53);
    background-image: linear-gradient(to bottom,#901780,#601A53);
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr='#901780', endColorstr='#601A53');
    color: #FFF;
}

